Abstract: സാരാംശം
Appendix: ശിഷ്ടം
Chapter: അദ്ധ്യായം
Contents: ഉള്ളടക്കം
Figure: ചിത്രം
Index: സൂചിക
ListOfFigures: ചിത്രസൂചിക
ListOfTables: പട്ടികകളുടെ സൂചിക
Part: ഭാഗം
See: കാണുക
SeeAlso: ഇതും കാണുക
Table: പട്ടിക
